/* ViaK Global Stylesheet */
/* Copyright 2012 - WeLink Team */


/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- GENERAL STYLES --- */

/* MICK */ 
#page .wrapper{
	/*min-height:300px;*/
}

/* Global */
html, body{
	min-width:980px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#A27E43;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
img{ border:none; }
a{ outline:none; }
h1{
	height:30px;
	line-height:30px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 10px;
	border-left:3px solid #9C7942;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:18px;
	font-weight:normal;
	color:#3F1414;
	white-space:nowrap;
}
h1 > img{
	float:left;
	display:block;
	margin:7px 5px 7px 0px;
}
h2{
	margin:10px 0px;
	padding:0px 5px;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:15px;
	font-weight:normal;
	font-style:italic;
	color:#3F1414;
	border-bottom:1px dotted #3F1414;
}
h3{
	
}
/* Special Classes */
.clear{ clear:both; }
.fLeft{ float:left; }
.fRight{ float:right; }
.dNone{ display:none; }
.wrapper{
	position:relative;
	width:980px;
	margin:0px auto;
}
.btnTitle{
	float:right;
	display:block;
	height:28px;
	line-height:30px;
	margin-left:10px;
	padding:0px 10px;
	background:#F6F6F6;
	border:1px solid #CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:none;
	cursor:pointer;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}
input.btnTitle{
	float:right;
	height:30px;
}
.btnTitle:hover{
	border:1px solid #999;
	color:#3F1414;
}
.btnTitle.icon{ padding-left:25px }
.btnTitle.icon.back{ background:#F6F6F6 url('/images/icons/mini/arrow-180-small.png') no-repeat 5px center; }
.btnTitle.icon.plus{ background:#F6F6F6 url('/images/icons/mini/plus-button.png') no-repeat 5px center; }
.btnTitle.icon.cross{ background:#F6F6F6 url('/images/icons/mini/cross-button.png') no-repeat 5px center; }
.btnTitle.icon.gear{ background:#F6F6F6 url('/images/icons/mini/gear.png') no-repeat 5px center; }
.btnTitle:hover, .btnTitle.icon:hover{ background-color:#FFF; }
img.frame{
	margin:0px 0px 10px 0px;
	padding:4px;
	background:#CBC2C2;
	border:1px solid #3F1414;
}
img.frame.fRight{ margin-left:10px; }
img.frame.fLeft{ margin-right:10px; }




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- MESSAGES --- */
/* Global */
p.notification{
	margin:0px auto 10px auto;
	padding:10px 10px 10px 35px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	-webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;
	font-weight:bold;
	text-align:left;
	cursor:default;
}
.nyroModalCont p.notification, .ui-dialog p.notification{
	max-width:500px;
	cursor:default;
}
p.notification.information{
	color:#6070AA;
	background:#DBE3FF url('../../images/icons/mini/information-button.png') no-repeat 10px center;
	border:1px solid #A2B4EE;
}
p.notification.attention{
	color:#F90;
	background:#FFEBCC url('../../images/icons/mini/exclamation-button.png') no-repeat 10px center;
	border:1px solid #FC0;
}
p.notification.success{
	color:#569B4B;
	background:#D5FFCE url('../../images/icons/mini/tick-button.png') no-repeat 10px center;
	border:1px solid #89CE7E;
}
p.notification.fail{
	color:#9B4B4B;
	background:#FFCECE url('../../images/icons/mini/cross-button.png') no-repeat 10px center;
	border:1px solid #DF8F8F;
}
p.notification a{
	color:#666;
	text-decoration:none;
}
p.notification a:hover{ text-decoration:underline; }
/* jPromptMsg */
p.jPromptMsg{
	width:400px;
	margin:0px;
	padding:0px 0px 0px 20px;
	line-height:20px;
	color:#666;
	background:url('../../images/icons/mini/information-button.png') no-repeat 0px 2px;
	text-align:left;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- JQUERY UI --- */
/* Global */
form input.btnQuery{ padding:5px 10px; }
form a.btnQuery{
	margin:0px 0px 0px 0px;
	padding:0px 0px 1px 0px;
}
/* uiDialog */
div.ui-dialog{
	padding:0px;
	border:none;
}
div.ui-dialog div.ui-dialog-titlebar{
	height:40px;
	line-height:38px;
	margin:0px;
	padding:0px 10px;
	background:url('viak/images/ui-bg_gloss-wave_100_9c7942_500x100.png') repeat-x center;
	border:1px solid #3F1414;
	font-family:Arial,Helvetica,Sans-Serif;
	font-weight:bold;
	font-size:15px;
	font-style:normal;
	color:#FFF;
	-moz-border-radius-bottomleft:0px; -webkit-border-bottom-left-radius:0px; border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px; -webkit-border-bottom-right-radius:0px; border-bottom-right-radius:0px;
}
div.ui-dialog div.ui-dialog-titlebar a.ui-dialog-titlebar-close{ margin-right:7px; }
div.ui-dialog div.ui-dialog-titlebar a.ui-dialog-titlebar-close:hover{ border:1px solid #FFF; }
div.ui-dialog div.ui-dialog-content{
	border:1px solid #3F1414;
	border-top:none;
	-moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px; border-bottom-right-radius:10px;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- LISTS --- */
/* Global */
ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
li{ list-style:none; }




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- FORMS --- */
/* Global */
form *:focus{ outline:none; }
form br{ clear:both; }
form a{ line-height:22px; }
form label{
	display:block;
	float:left;
	width:150px;
	line-height:22px;
	margin:0px 10px 10px 0px;
	font-weight:bold;
	font-style:italic;
	color:#555;
}
form label.required{ background:url('../images/icons/mini/exclamation-button.png') no-repeat right 2px; }
form input[type=text], form input[type=password], form input[type=submit], form select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	width:200px;
	margin:0px;
}
form input[type=submit]{ width:auto; }
form select{ width:206px; }
form textarea{
	float:left;
	width:280px;
	height:140px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	resize:none;
}
form input.errorField, form select.errorField, form textarea.errorField{ border:2px ridge #C00; }
form input[disabled], form input[readonly]{
	padding:3px 0px;
	border:none;
	background:none;
	color:#333;
}
form textarea[disabled], form textarea[readonly]{
	padding:3px 0px;
	border:none;
	background:none;
	color:#333;
}
form .blurred{
	color:#999;
	font-style:italic;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- TABLES --- */
/* Global */
table{
	width:100%;
	margin:0px;
	padding:0px;
	background:#FFF;
	border:1px solid #CCC;
	border-spacing:0px;
	color:#666;
}
table th{
	height:40px;
	padding:0px 5px;
	background:#FFF;
	border-bottom:1px solid #DDD;
	font-size:13px;
	text-align:left;
}
table th[align=center]{ text-align:center; }
table tr.alt{ background:#F3F3F3; }
table td{
	height:40px;
	padding:0px 5px;
	color:#333;
}
table td.summary{
	padding:10px;
	text-align:center;
	font-weight:bold;
	font-style:italic;
	border-top:1px solid #DDD;
	color:#666;
}
table tr td.actions > *{
	float:left;
	margin:0px 10px 0px 0px;
}
table tr td.actions img{ display:block; }
table tr td a{
	color:#333;
	text-decoration:none;
}
table tr td a:hover{
	color:#0666A3;
	text-decoration:underline;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- HEADER --- */
/* Global */
div#header{
	position:relative;
	z-index:5;
	height:200px;
}
div#header div.wrapper{
	height:170px;
	padding:30px 0px 0px 0px;
	background:url('../images/header.jpg') no-repeat left bottom;
}
div#header div.shadow{
	position:absolute;
	z-index:2;
	left:0px;
	bottom:0px;
	width:100%;
	height:5px;
	background:url('../images/shadow.png') repeat left top;
}
/* Logo */
div#header a#logo{
	display:block;
	width:410px;
	height:110px;
	margin:0px auto;
	background:url('../images/logo.png') no-repeat center center;
}
/* Menu */
div#header ul#menu{
	position:absolute;
	z-index:5;
	left:0px;
	bottom:-5px;
	width:980px;
	text-align:center;
}
div#header ul#menu li{
	float:left;
	display:block;
	margin:0px 20px 0px 0px;
	padding:0px 0px 10px 0px;
}
div#header ul#menu li:last-child{ margin-right:0px; }
div#header ul#menu li.active{ background:url('../images/mArrow.gif') no-repeat center bottom; }
div#header ul#menu li a{
	padding:0px 10px;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:16px;
	color:#3F1414;
	text-decoration:none;
}
div#header ul#menu li a:hover{ border-bottom:5px solid #704A2C; }
div#header ul#menu li.active a{ border-bottom:5px solid #704A2C; }
/* Flags */
div#header ul#flags{
	position:relative;
	z-index:6;
	float:right;
	margin:39px 0px 0px 0px;
}
div#header ul#flags li{
	float:left;
	margin:0px 0px 0px 5px;
}
div#header ul#flags li:first-child{ margin-left:5px; }
div#header ul#flags li a{
	padding:1px 5px;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:12px;
	color:#3F1414;
	text-decoration:none;
}
div#header ul#flags li a.active{ border-bottom:5px solid #704A2C; }




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- FOOTER --- */
/* Global */
div#footer{
	position:relative;
	z-index:3;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:12px;
	font-style:italic;
	color:#3F1414;
}
div#footer div.wrapper{ padding:10px 0px; }
div#footer div.shadow{
	position:absolute;
	z-index:2;
	left:0px;
	top:0px;
	width:100%;
	height:5px;
	background:url('../images/shadow.png') repeat left top;
}
/* Halo */
div#footerHalo{
	position:absolute;
	z-index:1;
	bottom:0px;
	left:50%;
	width:980px;
	height:500px;
	margin-left:-490px;
	background:url('../images/footer.jpg') repeat left top;
}
/* Made by */
div#footer p#madeBy{
	float:right;
	margin:0px;
}
div#footer p#madeBy a{
	color:#3F1414;
	text-decoration:none;
}
div#footer p#madeBy a:hover{ text-decoration:underline; }
div#footer ul li{ float:left; }
div#footer ul li.sep{
	width:50px;
	text-align:center;
	background:url('../images/fBullet.png') no-repeat center center;
}
div#footer ul li p{ margin:0px; }
div#footer ul li a{
	color:#3F1414;
	text-decoration:none;
}
div#footer ul li a:hover{ text-decoration:underline; }




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- PAGE --- */
/* Global */
div#page{
	position:relative;
	z-index:4;
	min-height:300px;
	background:#FFF url('../images/pGradient.jpg') repeat-x left bottom;
	border-top:1px solid #3F1414;
	border-bottom:1px solid #3F1414;
	color:#333;
}
div#page div.wrapper{ padding:30px 0px; }
div#page p{
	margin:0px 0px 10px 0px;
	line-height:18px;
	text-align:justify;
}
div#page p.intro{
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:15px;
	font-style:italic;
	color:#3F1414;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- HOME --- */
/* Global */
div#home div#left{
	float:left;
	width:530px;
	margin-right:60px;
}
div#home div#right{
	float:left;
	width:390px;
}
/* News */
div#home div#right h1 a#allNews{
	float:right;
	margin:2px 0px 0px 0px;
	color:#666;
	font-size:12px;
	font-style:italic;
	text-decoration:none;
}
div#home div#right h1 a#allNews img{
	float:left;
	margin:5px 5px 0px 0px;
}
div#home div#right h1 a#allNews:hover{
	color:#3F1414;
	text-decoration:underline;
}
div#home ul#news li{ margin:0px 0px 20px 0px; }
div#home ul#news li div.date{
	float:left;
	width:35px;
	font-family:'Palatino', 'Times new Roman', Serif;
	text-align:center;
}
div#home ul#news li div.date span.day{
	display:block;
	font-size:28px;
	color:#3F1414;
}
div#home ul#news li div.date span.month{
	display:block;
	margin-top:-5px;
	background:#3F1414;
	border-top:1px solid #3F1414;
	font-size:12px;
	color:#FFF;
	text-transform:uppercase;
}
div#home ul#news li div.date span.year{
	display:block;
	font-size:14px;
	color:#3F1414;
}
div#home ul#news li div.content{
	float:left;
	width:355px;
}
div#home ul#news li div.content p.title{
	margin:11px 0px 9px 0px;
	padding:0px 0px 0px 10px;
	border-bottom:1px solid #3F1414;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:16px;
	font-style:italic;
	color:#3F1414;
}
div#home ul#news li div.content p.title a{
	color:#3F1414;
	text-decoration:none;
}
div#home ul#news li div.content div{
	padding:0px 10px;
	text-align:justify;
	line-height:18px;
}
div#home ul#news li div.content div p{ margin:0px 0px 5px 0px; }
/* Gallery List */
div#home ul#news ul.galleryList li, div#showNews ul#news ul.galleryList li{
	float:left;
	margin:0px 10px 10px 0px;
}
div#home ul#news ul.galleryList li a, div#showNews ul#news ul.galleryList li a{
	display:block;
	padding:4px;
	background:#EEE;
	border:1px solid #CCC;
}
div#home ul#news ul.galleryList li a:hover, div#showNews ul#news ul.galleryList li a:hover{
	background:#CBC2C2;
	border:1px solid #3F1414;
}
div#home ul#news ul.galleryList li a img, div#showNews ul#news ul.galleryList li a img{ display:block; }
/* All News */
div#showNews div#filters{
	margin:0px 0px 20px 0px;
	padding:5px 0px 5px 10px;
	background:#F6F6F6;
	border:1px solid #CCC;
}
div#showNews div#filters label{
	display:block;
	float:left;
	width:60px;
	padding:2px;
	line-height:20px;
	font-weight:bold;
	font-style:italic;
}
div#showNews div#filters select{
	width:200px;
	margin-right:5px;
	padding:2px;
}
div#showNews ul#news li{ margin:0px 0px 20px 0px; }
div#showNews ul#news li div.date{
	float:left;
	width:35px;
	font-family:'Palatino', 'Times new Roman', Serif;
	text-align:center;
}
div#showNews ul#news li div.date span.day{
	display:block;
	font-size:28px;
	color:#3F1414;
}
div#showNews ul#news li div.date span.month{
	display:block;
	margin-top:-5px;
	background:#3F1414;
	border-top:1px solid #3F1414;
	font-size:12px;
	color:#FFF;
	text-transform:uppercase;
}
div#showNews ul#news li div.date span.year{
	display:block;
	font-size:14px;
	color:#3F1414;
}
div#showNews ul#news li div.content{
	float:left;
	width:945px;
}
div#showNews ul#news li div.content p.title{
	margin:11px 0px 9px 0px;
	padding:0px 0px 0px 10px;
	border-bottom:1px solid #3F1414;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:16px;
	font-style:italic;
	color:#3F1414;
}
div#showNews ul#news li div.content div{
	padding:0px 10px;
	text-align:justify;
	line-height:18px;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- BRANDS --- */
/* Logos */
div#brands ul#logos{
	background:#EEE;
	border-bottom:1px solid #CCC;
}
div#brands ul#logos div.wrapper{
	padding:0px;
	background:none;
}
div#brands ul#logos div.wrapper div.slider{
	float:left;
	width:20px;
	height:74px;
	cursor:pointer;
}
div#brands ul#logos div.wrapper div.slider.left{ background:url('../images/sArrow.png') no-repeat left top; }
div#brands ul#logos div.wrapper div.slider.left:hover{ background:#E9E9E9 url('../images/sArrow.png') no-repeat left bottom; }
div#brands ul#logos div.wrapper div.slider.right{ background:url('../images/sArrow.png') no-repeat right top; }
div#brands ul#logos div.wrapper div.slider.right:hover{ background:#E9E9E9 url('../images/sArrow.png') no-repeat right bottom; }
div#brands ul#logos div.wrapper div#slideWrapper{
	position:relative;
	float:left;
	width:940px;
	overflow:hidden;
}
div#brands ul#logos div.wrapper div#slideWrapper div#slideContent{
	position:relative;
	top:0px;
	left:0px;
	width:2000px;
}
div#brands ul#logos li{ float:left; }
div#brands ul#logos li a{
	display:block;
	margin-bottom:-1px;
	padding:10px;
	border-bottom:1px solid #CCC;
}
div#brands ul#logos li a:hover{
	background:#E6E6E6;
	border-bottom:1px solid #AAA;
}
div#brands ul#logos li a.active{
	background:#FFF;
	border-bottom:1px solid #DDD;
}
/* Brands Logo */
div#brands ul#brands_logos{
	background:#EEE;
	border-bottom:1px solid #CCC;
}
div#brands ul#brands_logos div.wrapper{
	padding:0px;
	background:none;
}
div#brands ul#brands_logos li{
	float:left;
}
div#brands ul#brands_logos li a{
	display:block;
	padding:9px;
}
div#brands ul#brands_logos li a:hover{ background:#E6E6E6; }
div#brands ul#brands_logos li a.active{ background:#FFF; }
div#brands ul#brands_logos li img{ display:block; }
/* Global */
div#brands{ padding-bottom:40px; }
div#brands div#left{
	float:left;
	width:670px;
	margin-right:60px;
}
div#brands div#right{
	float:left;
	width:250px;
}
div#brands div#left img.bLogo{
	float:right;
	margin:0px 0px 0px 20px;
}
div#brands div#right a.website{
	display:block;
	width:180px;
	height:30px;
	line-height:32px;
	margin:1px auto 10px auto;
	color:#666;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:15px;
	font-style:italic;
	text-decoration:none;
	-moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px;
}
div#brands div#right a.website:hover{ color:#3F1414; }
div#brands div#right a.website img{
	float:left;
	margin:0px 10px 0px 0px;
	padding:7px 10px 7px 0px;
	border-right:1px solid #CCC;
}
div#brands div#right a.website:hover img{ border-right:1px solid #3F1414; }




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- ABOUT US --- */
/* Global */
div#aboutus div#left{
	float:left;
	width:430px;
	margin-right:60px;
}
div#aboutus div#right{
	float:left;
	width:490px;
}
/* Team */
div#aboutus ul#team{ margin:0px 0px 30px 0px; }
div#aboutus ul#team li{
	float:left;
	width:150px;
	margin:0px 20px 10px 0px;
}
div#aboutus ul#team li.last{ margin-right:0px; }
div#aboutus ul#team li a{ text-decoration:none; }
div#aboutus ul#team li a:hover{
	color:#3F1414;
	text-decoration:underline;
}
div#aboutus ul#team li img.photo{
	display:block;
	height:100px;
	margin:0px auto 10px auto;
	padding:5px;
	background:#F3F3F3;
	border:1px solid #CCC;
}
div#aboutus ul#team li a:hover img.photo{
	background:#CBC2C2;
	border:1px solid #3F1414;
}
div#aboutus ul#team li p{
	margin:0px;
	text-align:center;
	color:#333;
}
div#aboutus ul#team li p.name{
	margin-bottom:2px;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:14px;
	color:#3F1414;
}
div#aboutus ul#team li.team{ width:200px; }
/* Historical */
div#aboutus ul#historical li{
	display:block;
	margin:10px 0px;
	padding:0px 0px 0px 15px;
	background:url('../images/fBullet.png') no-repeat left 3px;
	text-align:justify;
}
div#aboutus ul#historical li span{
	float:left;
	display:block;
	width:40px;
	font-weight:bold;
	color:#3F1414;
}
/* Team CV */
div#team_cv{ width:500px; }
div#team_cv h3{
	margin:0px 0px 10px 0px;
	padding:2px 10px;
	color:#3F1414;
	border-bottom:1px dotted #3F1414;
}
div#team_cv p{
	padding:0px 10px;
	line-height:20px;
	text-align:justify;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- PRESS --- */
/* Global */
div#press div#left{
	float:left;
	width:550px;
	margin-right:60px;
}
div#press div#right{
	float:left;
	width:370px;
}
div#press div#right h1{ margin-bottom:0px; }
div#press div#right div#pressZone{ margin-top:20px; }
div#press div#pressZone.fixed{
	position:fixed;
	top:0px;
}
/* Filter */
div#press div#filters{
	margin:0px 0px 20px 0px;
	padding:5px 0px 5px 10px;
	background:#F6F6F6;
	border:1px solid #CCC;
}
div#press div#filters label{
	display:block;
	float:left;
	width:60px;
	padding:2px;
	line-height:20px;
	font-weight:bold;
	font-style:italic;
}
div#press div#filters select{
	width:150px;
	margin-right:5px;
	padding:2px;
}
/* Articles */
div#press ul#articles li{
	float:left;
	margin:0px 20px 20px 0px;
}
div#press ul#articles li a{
	display:block;
	padding:4px;
	background:#EEE;
	border:1px solid #CCC;
}
div#press ul#articles li a:hover{
	background:#DDD;
	border:1px solid #999;
}
div#press ul#articles li a.active{
	background:#CBC2C2;
	border:1px solid #3F1414;
}
div#press ul#articles li a img{
	display:block;
	height:120px;
}
/* Article Actions */
div#press ul#articleActions li{
	float:left;
	margin:0px 2px -1px 0px;
}
div#press ul#articleActions li a{
	display:block;
	padding:5px 10px;
	background:#FFF;
	border:1px solid #DDD;
	border-bottom:1px solid #CCC;
	color:#999;
	font-weight:bold;
	text-decoration:none;
}
div#press ul#articleActions li a:hover{
	background:#EEE;
	border:1px solid #CCC;
	border-bottom:1px solid #EEE;
	color:#3F1414;
}
div#press ul#articleActions li a img{
	float:left;
	margin:0px 5px 0px 0px;
}
/* Article View */
div#press div#articleView{
	width:348px;
	padding:10px;
	background:#EEE;
	border:1px solid #CCC;
}
div#press div#articleView input#view_link{
	width:336px;
	margin:0px 0px 10px 0px;
	padding:5px;
	border:1px solid #CCC;
}
div#press div#articleView img{
	display:block;
	width:348px;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- DEALERS --- */
/* Global */
div#dealers p.title{
	height:30px;
	line-height:30px;
	padding:0px 10px;
	margin:0px;
	background:#F3F3F3;
	border:1px solid #CCC;
	font-family:'Palatino', 'Times new Roman', Serif;
	font-size:15px;
	color:#3F1414;
}
/* Map */
div#dealers div#map{
	float:left;
	width:498px;
	height:429px;
	border:1px solid #CCC;
}
div#dealers div#map p.title{
	border:none;
	border-bottom:1px solid #CCC;
}
div#dealers div#map input#address{
	float:left;
	width:301px;
	margin:0px;
	padding:7px 5px;
	background:#FFF;
	border:none;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
div#dealers div#map input#address.blurred{
	font-style:italic;
	color:#666;
}
div#dealers div#map select#address_rayon{
	float:left;
	width:150px;
	margin:0px;
	padding:6px 5px;
	background:#FFF;
	border:none;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
div#dealers div#map a#go{
	float:left;
	display:block;
	width:16px;
	height:16px;
	margin:0px;
	padding:7px 10px;
	border:none;
	border-bottom:1px solid #CCC;
}
div#dealers div#map a#go img{ display:block; }
div#dealers div#map div#gmap{
	display:block;
	width:488px;
	height:357px;
	padding:5px;
	background:#FFF;
	border-top:none;
}
/* Brands */
div#dealers div#brands{
	float:left;
	width:175px;
	height:390px;
	background:#FFF;
}
div#dealers div#brands p.title{ border-left:none; }
div#dealers div#brands ul{
	height:398px;
	border:1px solid #CCC;
	border-top:none;
	border-left:none;
	-webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;
	overflow:auto;
}
div#dealers div#brands ul li.alt{ background:#EEE; }
div#dealers div#brands ul li input[type=checkbox]{
	float:left;
	margin:8px 0px 0px 10px;
	cursor:pointer;
}
div#dealers div#brands ul li label{
	display:block;
	height:30px;
	line-height:30px;
	margin:0px 0px 0px 33px;
	padding:0px 0px 0px 10px;
	border-left:1px solid #E3E3E3;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	cursor:pointer;
}
div#dealers div#brands ul li.alt label{ border-left:1px solid #FFF; }
div#dealers div#brands ul li.active label{ font-weight:bold; }
/* Stores */
div#dealers div#stores{
	float:left;
	width:305px;
	height:430px;
	background:#FFF;
}
div#dealers div#stores p.title{ border-left:none; }
div#dealers div#stores ul{
	height:398px;
	border:1px solid #CCC;
	border-top:none;
	border-left:none;
	-webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;
	overflow:auto;
}
div#dealers div#stores ul li.alt{ background:#EEE; }
div#dealers div#stores ul li.active{ background:#CBC2C2; }
div#dealers div#stores ul li.zone{
	height:25px;
	line-height:25px;
	padding:0px;
	background:#F3F3F3;
	border-bottom:1px solid #CCC;
	font-weight:bold;
}
div#dealers div#stores ul li.zone:first-child{ border-top:none; }
div#dealers div#stores ul li.zone span{
	font-weight:normal;
	font-style:italic;
}
div#dealers div#stores ul li a{
	display:block;
	padding:5px 10px 5px 30px;
	background:url('../images/icons/mini/arrow-000-small.png') no-repeat 10px center;
	color:#333;
	text-decoration:none;
}
div#dealers div#stores ul li a:hover{ text-decoration:underline; }
div#dealers div#stores ul li.active a{
	font-weight:bold;
	color:#3F1414;
	text-decoration:none;
	cursor:default;
}
div#dealers div#stores ul li.zone a.dealerZone{
	padding:0px 10px 0px 30px;
	background:url('../images/icons/mini/toggle-small.png') no-repeat 10px center;
}
div#dealers div#stores ul li.zone a.dealerZone.close{ background:url('../images/icons/mini/toggle-small-expand.png') no-repeat 10px center; }
div#dealers div#stores ul div.zoneWrapper{
	display:none;
	border-bottom:1px solid #CCC;
}
/* Dealer's Card */
div#cardDealer div#left{
	float:left;
	width:450px;
	margin-right:44px;
}
div#cardDealer div#left img#photo{
	float:left;
	width:180px;
	margin:0px 10px 0px 0px;
}
div#cardDealer div#left div#info{
	float:left;
	width:250px;
}
div#cardDealer div#left div#info p{
	margin:0px 0px 5px 0px;
	padding:0px 5px 0px 25px;
	font-style:italic;
}
div#cardDealer div#left div#info p.title{
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 5px;
	border-bottom:1px dotted #666666;
	font-weight:bold;
	font-style:normal;
	line-height:20px;
}
div#cardDealer div#left div#info p.title img{
	float:left;
	margin:1px 5px 0px 0px;
}
div#cardDealer div#left div#route{
	height:200px;
	overflow:auto;
}
div#cardDealer div#left div#route form label{ width:100px; }
div#cardDealer div#left div#route form p{
	float:left;
	width:320px;
	margin:0px 0px 10px 0px;
	padding:3px 0px;
}
div#cardDealer div#right{
	float:left;
	width:280px;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- DOCUMENTATION - LOGIN --- */
/* Global */
div#documentation.login div#left{
	float:left;
	width:520px;
	margin-right:60px;
}
div#documentation.login div#right{
	float:left;
	width:400px;
}
div#documentation.login div#right h1{ margin-bottom:20px; }
/* Form */
div#documentation.login div#right form{
	padding:30px 20px;
	background:#EEE;
	border:1px solid #CCC;
	-moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px;
}
div#documentation.login div#right form label{ width:130px; }




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- DOCUMENTATION - LOGGED --- */
/* Global */
div#documentation div#left{
	float:left;
	width:550px;
	margin-right:60px;
}
div#documentation div#left h1 a#logOut{
	float:right;
	margin:2px 0px 0px 0px;
	color:#666;
	font-size:12px;
	font-style:italic;
	text-decoration:none;
}
div#documentation div#left h1 a#logOut img{
	float:left;
	margin:5px 5px 0px 0px;
}
div#documentation div#left h1 a#logOut:hover{
	color:#3F1414;
	text-decoration:underline;
}
div#documentation div#right{
	float:left;
	width:370px;
}
div#documentation div#right h1{ margin-bottom:0px; }
div#documentation div#right div#docZone{ margin-top:20px; }
div#documentation div#docZone.fixed{
	position:fixed;
	top:0px;
}
div#documentation div#left h2 img{
	float:left;
	display:block;
	margin:0px 5px 0px 0px;
}
/* Filter */
div#documentation div#filters{
	margin:0px 0px 20px 0px;
	padding:5px 0px 5px 10px;
	background:#F6F6F6;
	border:1px solid #CCC;
}
div#documentation div#filters label{
	display:block;
	float:left;
	width:60px;
	padding:2px;
	line-height:20px;
	font-weight:bold;
	font-style:italic;
}
div#documentation div#filters select{
	width:150px;
	margin-right:5px;
	padding:2px;
}
/* Docs */
div#documentation ul#docs li{
	float:left;
	margin:0px 20px 20px 0px;
}
div#documentation ul#docs li a{
	display:block;
	padding:4px;
	background:#EEE;
	border:1px solid #CCC;
}
div#documentation ul#docs li a:hover{
	background:#DDD;
	border:1px solid #999;
}
div#documentation ul#docs li a.active{
	background:#CBC2C2;
	border:1px solid #3F1414;
}
div#documentation ul#docs li a img{
	display:block;
	height:120px;
}
/* Doc Actions */
div#documentation ul#docActions li{
	float:left;
	margin:0px 2px -1px 0px;
}
div#documentation ul#docActions li.fRight{
	float:right;
	margin:0px 0px -1px 2px;
}
div#documentation ul#docActions li a{
	display:block;
	padding:5px 10px;
	background:#FFF;
	border:1px solid #DDD;
	border-bottom:1px solid #CCC;
	color:#999;
	font-weight:bold;
	text-decoration:none;
}
div#documentation ul#docActions li a:hover, div#documentation ul#docActions li a.active{
	background:#EEE;
	border:1px solid #CCC;
	border-bottom:1px solid #EEE;
	color:#3F1414;
}
div#documentation ul#docActions li a.active{ cursor:default; }
div#documentation ul#docActions li a img{
	float:left;
	margin:0px 5px 0px 0px;
}
/* Article View */
div#documentation div#docView{
	width:348px;
	padding:10px;
	background:#EEE;
	border:1px solid #CCC;
}
div#documentation div#docView img{
	display:block;
	width:348px;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- FRIENDS --- */
/* Global */
div#friends ul#friendsList li{
	float:left;
	margin:10px;
}
div#friends ul#friendsList li a{
	display:block;
	font-weight:bold;
	padding:4px;
	background:#EEE;
	border:1px solid #CCC;
	color:#666;
	text-decoration:none;
}
div#friends ul#friendsList li a:hover{
	background:#CBC2C2;
	border:1px solid #3F1414;
	color:#3F1414;
}
div#friends ul#friendsList li a img{
	display:block;
	height:60px;
	padding:10px;
	background:#FFF;
}
div#friends ul#friendsList li a p{
	margin:0px 0px 0px 0px;
	padding:5px 0px;
	text-align:center;
	background:#FFF;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- CONTACT --- */
/* Global */
div#contact div#left{
	float:left;
	width:460px;
	margin-right:60px;
}
div#contact div#right{
	float:left;
	width:460px;
}
/* Form */
div#contact div#left form input[type=text]{ width:290px; }
div#contact div#left form select{ width:296px; }
div#contact div#left form textarea{
	width:290px;
	min-height:100px;
	resize:vertical;
}
/* Company */
div#contact div#right div#infos{ margin:5px 0px 30px 0px; }
div#contact div#right div#infos p{
	margin:5px 0px;
	font-size:13px;
	text-align:center;
}
div#contact div#right div#infos p.title{
	margin:0px 0px 12px 0px;
	padding-bottom:15px;
	font-size:18px;
	font-weight:normal;
	background:url('../images/vLine.png') no-repeat center bottom;
}
div#contact div#right div#infos p.title img{ padding:0px 10px; }
div#contact div#right iframe{
	margin:0px;
	padding:4px;
	background:#CBC2C2;
	border:1px solid #3F1414;
}




/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --- CONNECTION --- */
/* Global */
div#root form#userLogin{
	width:370px;
	margin:0px auto;
	padding:20px;
	background:#F6F6F6;
	border:1px solid #CBC2C2;
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
}
div#root div#content{
	float:left;
	width:750px;
	padding:2px 0px;
}
/* Nav */
div#root ul#menu{
	float:left;
	width:198px;
	margin:0px 30px 0px 0px;
	border:1px solid #CCC;
	border-bottom:none;
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
}
div#root ul#menu li a{
	display:block;
	padding:10px;
	background:#F6F6F6;
	border-top:1px solid #FFF;
	border-bottom:1px solid #CCC;
	color:#666;
	text-decoration:none;
}
div#root ul#menu li a:hover{ font-weight:bold; }
div#root ul#menu li a.active{
	background:#FFF;
	font-weight:bold;
	color:#3F1414;
}
div#root ul#menu li a img{
	float:left;
	margin:0px 5px 0px 0px;
}
div#root ul#menu li:first-child a{
	-moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; border-top-left-radius:10px;
	-moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; border-top-right-radius:10px;
}
div#root ul#menu li:last-child a{
	-moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px; border-bottom-right-radius:10px;
}
/* Upload Photos */
div#uploadPhotos{
	width:600px;
	height:400px;
}
div#uploadPhotos a.btnQuery{
	display:block;
	width:200px;
	margin:0px auto 20px auto;
}
div#uploadPhotos ul li{
	position:relative;
	float:left;
	margin:0px 10px 10px 0px;
}
div#uploadPhotos ul li > img{
	display:block;
	height:100px;
	padding:4px;
	background:#FFF;
	border:1px solid #CCC;
}
div#uploadPhotos ul li a.delPhoto{
	position:absolute;
	top:5px;
	right:5px;
	padding:4px;
	background:#FFF;
}
div#uploadPhotos ul li a.delPhoto img{ display:block; }
/* Edit Variable */
div#root form#editVar select{ width:586px; }
div#root form#editVar textarea{
	width:580px;
	min-height:100px;
	resize:vertical;
}
/* Edit Brand */
div#root form#editBrand input[type=text]{ width:580px; }
div#root form#editBrand textarea{
	width:580px;
	min-height:100px;
	resize:vertical;
}
/* Edit News */
div#root form#editNews input[type=text]{ width:580px; }
div#root form#editNews select{ width:586px; }
div#root form#editNews textarea{
	width:580px;
	min-height:100px;
	resize:vertical;
}
/* Edit Dealer */
div#root form#editDealer input[type=text]{ width:580px; }
div#root form#editDealer select{ width:586px; }
/* View Contact */
div#root form#viewContact input[readonly]{ width:590px; }
div#root form#viewContact textarea[readonly]{ width:590px; }
/* Dashboard */
div#root div#dashCol div.column{
	float:left;
	width:230px;
	margin:0px 30px 0px 0px;
}
div#root div#dashCol div.column:last-child{ margin-right:0px; }
div#root div#dashCol div.column ul li{
	margin:0px;
	padding:5px;
	white-space:nowrap;
	overflow:hidden;
	color:#666666;
}
div#root div#dashCol div.column ul li a{
	color:#666666;
	text-decoration:none;
}
div#root div#dashCol div.column ul li a:hover{
	color:#3F1414;
	text-decoration:underline;
}